Subject: JOB OFFER

From: Tesinsky Jakub <[email-masked]>
Date: Mon, 29 May 2006 20:39:02 +0800 (CST)

我有一个新的电邮地址了！您现在可以发电子邮件给我到：[email-masked]

Dear Sir/Madam,

First, as a way of introduction, I am Mr. Jakub 

Tesinsky (hails from Czech Republic) Managing Director Goldentake 

Enterprise Co Ltd Taichung Taiwan.

We are Taiwanese based investor, 

We are into Oil Blocking Booms and Ropes; Water Supply & Purification - 

Water Sources: Water Shed/Aquifer Protection Stabilisation Restoration, 

Oil Spill Barriers, Slick Decomposition, Coral Reef Rehabilitation, 

Hydrologic Engineering, Well Drilling, Reservoirs; Waste Management - 

Refuse Containing: Storage Drums, Tanks, Containers, Sealants, 

Encapsulation. We are also into export and import of the above 

mentioned products / equipments. our company "Goldentake Enterprise Co 

Ltd" is a newly established firm that proposed to come up with alot of 

business innovation in the nearest future.

We are interested in 

employing your services, to work with us as our payment agent who can 

help us eastablish a medium of recieving payment on our behalf for 

Goods and raw materials we supplied to our customers in Europe, South 

and North America, Australia e.t.c If you are interested in transacting 

business with us. we will be very glad. Subject to your satisfaction 

you will be given the opportunity to negotiate your mode of which we 

will pay for your services as our representative in Europe, America, 

Australia e.t.c. Please if you are interested forward to us your 

phone/fax number and your full contact address. 

Thank you as we 

await your further response.

Sincerely

Jakub Tesinsky

Managing 

Director

Goldentake Enterprise Co Ltd

Street No 4, Alley 42, Lane 368, 

Tu Cheng Road 

District Ta Li 

Taichung 412 

Taiwan 

Tel:/fax 886-

9162278842 

- Tesinsky Jakub